@charset "utf-8";
/* CSS Document */

body {
	background: #000;
	min-width: 960px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.min2000 {
	min-height: 2000px;	
}

.header0 {
	background: url('../_img/header0.gif') repeat-x;
	height: 411px;
}

.header1 {
	background: url('../_img/header1.jpg') no-repeat 50% 0;
	height: 411px;
}

.logo {
	width: 407px;
	height: 109px;
	margin: 0 auto;
	background: url('../_img/logo.png') no-repeat;
}

.navbar {
	margin: 20px 0 0 0;
	padding: 8px;
	width: 460px;
	height: 58px;
	background: url('../_img/navbar.png') no-repeat;
}

.navbar a {
	display: block;
	float: left;
	height: 42px;
	background: url('../_img/navbarsheet.png') no-repeat;
}

a.navbar_blog {
	width: 97px;
	background-position: 0 0;
}
a.navbar_blog:hover {
	background-position: 0 -42px;	
}

a.navbar_media {
	width: 117px;
	background-position: -97px 0;
}
a.navbar_media:hover {
	background-position: -97px -42px;	
}

a.navbar_store {
	width: 114px;
	background-position: -214px 0;
}
a.navbar_store:hover {
	background-position: -214px -42px;	
}

a.navbar_about {
	width: 116px;
	background-position: -328px 0;
}
a.navbar_about:hover {
	background-position: -328px -42px;	
}

.headerimg {
	width: 458px;
	height: 89px;
	margin: 210px 0 0 1px;
}

a.featured {
	margin: 48px 0 0 49px;
	display: block;
	width: 361px;
	height: 220px;
	/*background: url('../_img/teammeatpresents.jpg') no-repeat;*/
}
a.featured:hover {
	background-position: 0 -220px;	
}

.content0 {
	background: url('../_img/content0.gif') repeat-y 50% 0;	
}

.content1 {
	background: url('../_img/content1.jpg') no-repeat 50% 0;	
}

.spacer_20 {
	height: 20px;	
}
.spacer_30 {
	height: 30px;	
}

.blogpost {
	
}

.blogpost .date {
	height: 70px;	
}

.blogpost .blogheader {
	min-height: 70px;	
}

.blogpost .blogbody {
	background: #151515;
	border-radius: 5px;
	padding: 6px;
}

.blogpost .blogheader h1,
.blogpost .blogheader h1 a,
.media_left h1,
.media_list h1,
.media_right h1 {
	font-family: Tahoma, Geneva, sans-serif;
	color: #efefef;
	font-weight: bold;
	font-size: 24px;
	padding-top: 9px;
	text-decoration: none;
	text-shadow: #000000 3px 3px 0, #000000 -3px 3px 0, #000000 3px 0 0, #000000 -3px 0 0, #000000 3px -3px 0, #000000 -3px -3px 0, #000000 0 3px 0, #000000 0 -3px 0;
}

.media_left h1,
.media_list h1,
.media_right h1 {
	margin-bottom: 18px;	
}

.media_left h2 {
	font-family: Tahoma, Geneva, sans-serif;
	color: #efefef;
	font-weight: bold;
	font-size: 20px;
	padding-top: 9px;
	text-decoration: none;
	margin-bottom: 14px;
	text-shadow: #363a3e 1px 1px 0;
}

.blogpost .blogheader h1 a:hover {
	color: #fff;	
}

.blogpost .blogheader h2,
.blogpost .blogheader h2 a {
	font-family: Tahoma, Geneva, sans-serif;
	color: #ababab;
	font-weight: normal;
	font-size: 12px;
	padding-top: 8px;
	text-decoration: none;
	text-shadow: 0 1px #000;
}

.blogpost .blogheader h2 a {
	font-weight: bold;	
	border-bottom: 1px dashed #999;
}
.blogpost .blogheader h2 a:hover {
	color: #fff;
}

.blogpost .date h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 25px;
	text-align: center;
	color: #efefef;
	text-shadow: #363a3e 1px 1px 0;
}

.blogpost .date h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 43px;
	text-align: center;
	color: #efefef;
	line-height: 34px;
	text-shadow: #363a3e 1px 1px 0;
}

.blogpost .blogbody,
p {
	font-family: Trebuchet MS, Tahoma, Geneva, sans-serif;
	font-size: 16px;
	line-height: 22px;
}

.shadow {
	color: #f5efed;
	text-shadow: #363a3e 1px 1px 0;	
}

.blogpost .blogbody a,
p a,
p.shadow a {
	color: 	#fff;
	text-decoration: none;
}

.blogpost .blogbody a:hover,
p a:hover,
p.shadow a:hover {
	color: #fff;	
	border-bottom: 1px dashed #fff;

}

.blogpost .tags {
	width: 380px;
	height: 24px;
	background: url('../_img/tags.jpg') no-repeat;
	font-family: Trebuchet MS, Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2a2322;
	overflow: hidden;
	margin-top: 10px;
}

.blogpost .tags ul {
	margin: 0 0 0 2px;	
}

.blogpost .tags li {
	float: left;
	margin: 5px 4px;
}

.blogpost .tags a {
	text-decoration: none;
	color: #000;
}
.blogpost .tags a:hover {
	color: #444;	
}

/*.blogpost .comments,*/
.blogpost .comments a{
	display: block;
	font-size: 45px;
	font-family: Trebuchet MS, Tahoma, Geneva, sans-serif;
	color: #4f4f4f;
	text-align: center;
	font-style: italic;
	font-weight: bold;
	padding-top: 12px;
	width: 135px;
	padding-left: 15px;
	text-decoration: none;
}

.blogpost .topcomment {
	background: url('../_img/topcomment.png') no-repeat;	
}



.blogpost .topcommentbody {
	background: #e0e0e0;
	color: #4f4f4f;
	font-family: Trebuchet MS, Tahoma, Geneva, sans-serif;
	font-size: 12px;
	border-bottom: 2px solid #4f4f4f;
}

.blogpost .topcommentbody a {
	text-decoration: none;
	color: #4f4f4f;
}

.blogpost .topcommentbody a:hover {
	color: #000;	
}

.blogpost .topcommentbody p {
	margin: 6px 30px 10px 30px;
	line-height: 20px;
	color: #4f4f4f;
	font-family: Trebuchet MS, Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-shadow: none;
}

.blogpost .topcommentbody h1 {
	margin: 0 0 0 10px;
	font-weight: normal;
}

.blogpost .topcommentbody h2,
.blogpost .topcommentbody h2 a {
	margin: 0 0 0 10px;
	font-weight: normal;
	font-size: 16px;
	color: #4f4f4f;
	text-decoration: none;
}

.blogpost .topcommentbody .special,
.blogpost .topcommentbody .special p,
.blogpost .topcommentbody .special h2,
.blogpost .topcommentbody .special h2 a {
	color: #1a1a1a;
}

.blogpost .topcommentbody h2 a {
	font-weight: bold;	
}

.blogpost .topcommentbody h3 {
	font-weight: normal;
	float: right;
	margin-top: -8px;
	margin-right: 20px;
	font-size: 10px;
}

.blogpost .topcommentbody .commentlink {
	text-align: right;
	padding: 4px 10px 10px 10px;
	font-size: 12px;
}

.blogpost .topcommentbody .commentlink a {
	text-decoration: none;
	font-weight: bold;
	color: #4f4f4f;
	font-size: 14px;
}
.blogpost .topcommentbody .commentlink a:hover {
	color: #ec1505
}

.blogpost .comment_form {
	background: #efefef;
	padding: 6px;
}

.hassamassa_yarn {
	width: 516px;
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, sans-serif;
	line-height: 18px;
	color: #4f4f4f;
	border: 1px dashed #eee;
	padding: 5px;
	background: #fefefe;
	margin-bottom: 4px;
}

.hassamassa_belt {
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, sans-serif;
	color: #4f4f4f;
	border: 1px dashed #eee;
	padding: 5px;
	background: #fefefe;
	width: 160px;
	margin-right: 1px;
}

.header {
		
}

.meatface {
	height: 339px;
	background: url('../_img/meatface.jpg') no-repeat;
}

.meatface p {
	text-align: center;
	padding: 135px 30px 0 30px;
	color: #efefef;
	font-size: 18px;
	line-height: 20px;
	font-family: Trebuchet MS, Tahoma, Geneva, sans-serif;
}
.meatface p a {
	text-decoration: none;
	color: #fff;	
}
.meatface p a:hover {
	color: #fff3a1;
}

.twitterbox0 {
	background: #efefef url('../_img/twittermid.gif') repeat-y;	
	border-bottom: 2px solid #4f4f4f;
}
.twitterbox1 {
	background: url('../_img/twittertop.jpg') no-repeat;
}
.twitterbox2 {
	min-height: 200px;
}
.twitterboxmain {
	padding: 95px 20px 0 20px;
	color: #201d1e;
	font-family: Trebuchet MS, Tahoma, Geneva, sans-serif;
	font-size: 14px;
}
.twitterboxmain a {
	text-decoration: none;
	color: #4e4e4e;
}
.twitterboxmain a:hover {
	color: #8f8f8f;
}
.twitterboxmain .tweet {
	line-height: 20px;
	margin-bottom: 20px;

}
.twitterboxmain .timelink {
	font-weight: bold;
}
.twitterboxmain a.follow {
	height: 50px;
	display: block;
	background: url('../_img/followus.gif') no-repeat 50% 0;
	margin-bottom: 20px;
}
.twitterboxmain a.follow:hover {
	background-position: 50% -50px
}

a.facebook {
	display: block;
	height: 72px;
	background: url('../_img/facebook.jpg') no-repeat;
}
a.facebook:hover {
	background-position: 0 -72px;	
}

.blogstuff0 {
	background: #efefef url('../_img/twittermid.gif') repeat-y;	
	border-bottom: 2px solid #4f4f4f;
	position: relative;
}
.blogstuff1 {
	background: url('../_img/blogstuff.jpg') no-repeat;
}
.blogstuff2 {
	min-height: 400px;
}
.blogstuff {
	padding: 110px 20px 0 20px;
	color: #201d1e;
	font-family: Trebuchet MS, Tahoma, Geneva, sans-serif;
	font-size: 16px;
	
}
.blogstuff ul {
	margin-bottom: 24px;	
}
.blogstuff ul ul {
	margin-bottom: 0;	
}
.blogstuff ul li {
	color: #4f4f4f;
	font-weight: bold;
	margin: 4px 0;
}
.blogstuff ul ul li {
	color: #201d1e;
	font-weight: normal;
	margin: 4px 0 4px 35px;
}
.blogstuff a {
	color: #201d1e;
	text-decoration: none;
}
.blogstuff a:hover {
	color: #4f4f4f;	
}

.whoweare0 {
	background: #efefef url('../_img/twittermid.gif') repeat-y;	
	border-bottom: 2px solid #4f4f4f;
}
.whoweare1 {
	background: url('../_img/whoweare.jpg') no-repeat;
}
.whoweare2 {
	min-height: 200px;
}
.whoweare {
	padding: 100px 1px 0 1px;
	color: #201d1e;
	font-family: Trebuchet MS, Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.whoweare .col {
	float: left;
	margin-left: 9px;
	width: 137px;
}
.whoweare a.photo img {
	border: 3px solid #4f4f4f;
}
.whoweare a.photo:hover img {
	border: 3px solid #fff;
}
.whoweare a.name {
	display: block;
	margin: 6px 0;	
}
.whoweare p {
	line-height: 16px;
	margin-bottom: 6px;
	font-size: 12px;
	color: #201d1e;
	font-family: Trebuchet MS, Tahoma, Geneva, sans-serif;
	text-shadow: none;
}

.pagination_footer {
	padding: 8px;
	
	color: #4f4f4f;
	font-family: "Trebuchet MS", Arial, sans-serif;
}
.pagination_footer a {
	color: #ddd;
	text-decoration: none;
	font-weight: bold;
}
.pagination_footer a:hover {
	color: #fff;	
}

.media_list a {
	display: block;
	width: 934px;
	height: 150px;
	border: #363a3e 3px solid;
	margin-bottom: 20px;
}
.media_list a:hover {
	border-color: #fff;
	background-position: 0 -150px;
}
a.store_link {
	height: 250px;
}
a:hover.store_link {
	background-position: 0 -250px;
}
.corner_logo {
	width: 294px;
	height: 294px;
	border: 3px solid #363a3e;
}

.media_left a img {
	border: 2px solid #363a3e;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
.media_left a:hover img {
	border-color: #fff;
}

.media_left a img.last {
	margin-right: 0;
}

.contact_form {
	background: #efefef;
	border: 2px solid #363a3e;
}

.contact_form form {
	padding: 8px;
}

.contact_form form input {
	width: 270px;
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, sans-serif;
	color: #4f4f4f;
	border: 1px dashed #eee;
	padding: 5px;
	background: #fefefe;
}

.contact_form form textarea {
	width: 270px;
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, sans-serif;
	color: #4f4f4f;
	border: 1px dashed #eee;
	padding: 5px;
	background: #fefefe;
}

.footer0 {
	background: url('../_img/footer0.gif') repeat-x;
}
.footer1 {
	background: url('../_img/footer1.jpg') no-repeat 50% 0;
}
.footer {
	position: relative;
	height: 430px;
	color: #fff;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, sans-serif;
	text-shadow: #000 1px 1px 0px;
}
.footer a {
	color:#ddd;
	text-decoration: none;
}
.footer a:hover {
	color: #fff;
}
.footer_links {
	padding-top: 2px;
	line-height: 20px;
}
.footer_author {
	text-align: right;
	padding-top: 20px;
}
.footer .fetus_tweet {
	width: 342px;
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 15px;
	line-height: 18px;
	color: #111;
	position: absolute;
	left: 547px;
	top: 215px;
	text-shadow: #dedede 1px 1px 0px;
}

.footer .fetus_tweet a {
	color: #4f4f4f;
	text-decoration: none;
}

.footer .fetus_tweet a:hover {
	color: #fff;	
}

.footer .fetus_tweet .follow {
	display: block;
	margin-top: 8px;	
}

.earlyend {
	height: 20px;
	background: url('../_img/earlyend.png') repeat-x;
}

.media_box {
	padding: 8px;
	border: 1px dashed #999;
}

.media_box h1 {
	font-size: 24px;
	font-family: "Trebuchet MS", Arial, sans-serif;
}

a.rssfeed {
	display: block;
	height: 69px;
	width: 69px;
	background: url('../_img/rssfeed.png') no-repeat;
	position: absolute;
	bottom: 4px;
	right: 6px;
}
a.rssfeed:hover {
	background-position: 0 -69px;	
}

.countdown {
	position: fixed;
	top: 0;
	text-align: center;
	background: #201d1e;
	color: #efefef;
	font-size: 18px;
	height: 22px;
	padding-top: 2px;
	border-bottom: 3px solid #4f4f4f;
	font-family: Tahoma, Geneva, sans-serif;
	width: 100%;
	z-index: 100;
	display: none;
}

.countdown_space {
	height: 24px;	
	display: none;
}

.countdown strong {
	color: #E40;	
}
/*
========= COLOR MAP ==========
Light Grey:            #efefef
Dark Red:              #363a3e
Bright Red:			   #4f4f4f
Almost White:          #fff9f9
Almost Black:		   #201d1e
Yellow				   #fff
==============================

notes:
317

*/

/*
======================================================
Core stuff
======================================================
*/

.loginspace {
	height: 30px;
	background: #363a3e;
	color: #fbfdec;
	z-index: 2;
}

.loginspace ul {
	list-style: none;
}

.loginspace ul li {
	float: left;
	position: relative;
	color: #fbfdec;
	display: block;
	margin: 0 8px 0;
	padding: 4px 0 0;
	text-decoration: none;
	font-weight: bold;
	height:26px;
}

.loginspace ul li a {
	display: block;
	color: #fbfdec;
	text-decoration: none;
	padding: 2px;
}

.loginspace ul li a:hover {
	background: #fbfdec;
	color: #291d34;
}

.loginspace ul li ul {
	display: none;
}

.loginspace ul li:hover ul {
	display: block;
	position: absolute;
	top: 20px;
	left: 0;
	z-index: 3;
}

.loginspace ul li:hover ul li {
	margin: 6px 0 0;
	
}

.loginspace ul li:hover ul li a {
	display: block;
	padding: 8px;
	width: 150px;
	background: #363a3e/*#ff6c7f*/;
	border: 2px solid #363a3e;
	border-bottom: 3px solid #291d34;
}

.loginspace ul li:hover ul li a:hover {
	background: #fbfdec;
	color: #291d34;
	border: 2px solid #363a3e;
	border-bottom: 3px solid #291d34;
}

.input_login_name,
.input_login_pass {
	border: 1px solid #291d34;
	background: #fbfdec;
	padding: 0;
	margin-top: 6px;
	color: #291d34;
}

.adminwrapper {
	background: #fbfdec;
}

.adminwrapper fieldset {
	border: 1px dashed #c0bdb7;
}

.admin_header {
	height: 20px;
	margin-bottom: 24px;
	margin-top: 12px;
}

.admin_header h1 {
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
}

.input_error {
	margin: 12px 0;
	color: #f00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.tips h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}

.tips p {
	line-height: 22px;
	font-size: 15px;
	padding: 18px;
}

.debug_box {
	border: 2px solid #f00;
	padding: 18px;
	font-family: "Lucida Console";
}

.input_blog_title {
	margin: 0;
	padding: 0;
	border: 0;
	border-bottom: 1px dashed #c0bdb7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	letter-spacing: -2px;
	margin-bottom: 4px;
	font-weight: bold;
	width: 500px;
	color: #291d34;
}

.textarea_blog_body {
	width: 100%;
	height: 500px;
	border: 1px dashed #c0bdb7;
	font-size: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 22px;
}

.input_blog_standard {
	width: 100%;
	border: 1px dashed #c0bdb7;
}

.input_blog_summary {
	width: 100%;
	height: 100px;
	border: 1px dashed #c0bdb7;
	font-size: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 22px;
}

.input_wide {
	width: 100%;
	border: 1px dashed #c0bdb7;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.input_medium {
	width: 40%;
	border: 1px dashed #c0bdb7;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.textarea_medium {
	width: 100%;
	height: 200px;
	border: 1px dashed #c0bdb7;
	font-size: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 22px;
}

.error {
	margin: 3px 0;
	padding: 6px;
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-indent: 20px;
	background: url('/_img/error.gif') no-repeat 6px 5px;
}

.message {
	margin: 3px 0;
	padding: 6px;
	color: #699cc6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-indent: 20px;
	background: url('/_img/check.gif') no-repeat 6px 5px;
}

.adminbar {
	padding: 4px;
	color: #fbfdec;
	background: #660011;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
}

.adminbar a {
	color: #fff;
	text-decoration: none;
}

.adminbar a.white {
	color: #fff;	
}

.adminbar a:hover {
	background: #fbfdec;
	color: #000;
}

.round_button {
	text-decoration: none;
	display: inline-block;
	margin: 0;
	background: url('/_img/blue_box_left.gif') no-repeat;
	padding: 0 0 0 2px;
	height: 24px;
}

.round_button span {
	font-family: Arial, Helvetica, sans-serif;
	display: inline-block;
	font-size: 14px;
	height: 19px;
	background: url('/_img/blue_box_background.gif') top right no-repeat;
	color: #fbfdec;
	padding: 5px 8px 0 6px;
	font-weight: bold;
}

a:hover.round_button {
	background-position: 0 -24px;
}

a:hover.round_button span {
	background-position: right -24px;
}

table {
	border: 1px solid #699cc6;
}

td {
	border: 1px dashed #c0bdb7;
	padding: 5px;
}

thead td {
	font-weight: bold;
}

tr.alt {
	background: #fffdd9;
}

tr.hidden {
	background: #e1e2d6;
}

tr:hover,
tr:hover.alt {
	background: #fff;
}

td.toolbar {
	padding: 0;
	border: 0;
}

.blog_tools,
.game_tools,
.files_tools {
	padding: 5px;
}
.pagination {
	font-weight: bold;
	color: #c0bdb7;
	min-height: 14px;
	text-align: center;
}

.pagination a {
	text-decoration: none;
	color: #ff6c7f;
}

.pagination a:hover {
	color: #699cc6;
}

.pagination .pages {
	text-align: center;
	display: compact;
	margin: 0 auto;
}

.notice {
	padding: 16px;
	margin: 8px;
	border: 1px dashed #699cc6;
	background: #fffdd9;
	font-size: 18px;
	line-height: 30px;
}

.notice a {
	color: #ff6c7f;
	text-decoration: none;
}

.notice a:hover {
	color: #699cc6;
}

.loading {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	background: url('/_img/ajax.gif') 50% 0 no-repeat;
	padding-top: 28px;
	margin: 10px;
	text-align: center;
	letter-spacing: 2px;
}

.select_medium {
	width: 40%;
	border: 1px dashed #c0bdb7;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 4px;
}

.select_wide {
	width: 100%;
	border: 1px dashed #c0bdb7;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 4px;
}

.notice {
	padding: 16px;
	margin: 8px;
	border: 1px dashed #699cc6;
	background: #fffdd9;
	font-size: 18px;
	line-height: 30px;
}

.centerme {
	text-align: center;	
}

a.forum {
	display: block;
	height: 72px;
	background: url('../_img/forums.jpg') no-repeat;
}
a.forum:hover {
	background-position: 0 -72px;	
}

#disqus_thread {
	padding: 0 15px;
	margin-top: -12px;
}

#dsq-global-toolbar {
	display: none;
	visibility: hidden;
}

#dsq-sort-by {
	display: none;
	visibility: hidden;	
}

#dsq-footer {
	display: none;
	visibility: hidden;
}

#dsq-content h3 {
	display: hidden;
	visibility: hidden;
}

.dsq-trackback-url {
	display: hidden;
	visibility: hidden;
}

.dsq-community-preview {
	display: none;	
}

.comments {
	height: 57px;	
}